A népszerű Linux disztribúciókhoz már elérhető a WPA2 sebezhetőség javítása

2017. október 17.
2.0541
PixelHero profilja, adatai
PixelHero
Alig hete került a nyilvánosság elé a WPA2 KRACK sebezhetőség, amit Mathy Vanhoef fedezett fel és tárt a elénk, és amely nagyban felkavarta a szabvány körül lévő állóvizet, ám szerencsére a Linux felhasználók többségének már elérhető a megoldás.
 

A biztonsági résről röviden annyit, hogy jóideje ez az első olyan hiba egy kiválónak vélt megoldásban, ami szinte minden internetre csatlakozó személyt illetve eszközt ugyanolyan mértékben érint, mivel a WPA2 szabványt használja szinte az összes vezetéknélküli csatlakozásra alkalmas router.

A hiba kihasználásával nem csak általnos infirmációkhoz lehet hozzájutni, de a segítségével érzékeny adatok is kiszivároghatnak, mint például bankkártya adatok, jelszavak, felhasználónevek stb.

Mivel a célkeresztbe sokkal egyszerűbben kerülhettek be Androidot is egyéb Linuxot futtató eszközök, így a legtöbb cég nem is késlekedett, a Canonical például néhány órával ezelőtt elérhetővé tette a védelmet az Ubuntu 17.04, 16.04, 14.04 és az ezekre épülő megoldások számára, de információink szerint a Debian, a Fedora, az Arch Linux, a Linux Mint, a Solus és az elementaryOS csapata is bármelyik pillanatban publikálhatja a foltozást.
3 hozzászólás

marco

1 hónapja, 6 napja

Harder írta:
Többi oprendszer vajon mikor csatlakozik?
macOS bétában már benne van a javítás úgyhogy hamarosan az élesben is.

válasz erre

Levi87

1 hónapja, 6 napja

Nem is hallottam erről a sebezhetőségről! Windows is érintett a dologban?

válasz erre

Harder

1 hónapja, 6 napja

Többi oprendszer vajon mikor csatlakozik?

válasz erre

 

kapcsolódó hírek, cikkek

Nincsenek kapcsolódó cikkek.

 

új kommentek

legutóbbi hozzászólások
 

Közösségi felületeink